[MODEM]

PORT_TYPE  = USB
USB_ID     = USB\VID_10C4&PID_EA60
PORT_ID    = USB\VID_10C4&PID_EA60&Mi_00
MODEM_ID   = founder Express Card
ENTRY_NAME = founder
MODEM_NAME = founder CDMA MODEM
COM_BAUD   = 230400
MODULE_DLL = Modem.dll
HEARTBEAT  = 1
SOFTVER    = 02.08.0120.02.00


[SETTING]
USERNAME   =card
PASSWORD   =card 
TEL        =#777
APN        =
AUTO_DIAL  =1
AUTO_HIDE  =1
KEPPCONNECT=1
NET_CTA    =0
RING_WAVE  =
SMS_WAVE   =
STOP_DEV   =0
INITDATA   =